{
	"319000431_0": "\"Yaaah!\"",
	"319000431_1": "\"Send as many as you want. I'm not going down!\"",
	"319000431_2": "\"I see. You certainly are resilient.\"",
	"319000431_3": "\"But how long can you hold out against a horde like this?\"",
	"319000431_4": "(Why does she keep sending them one wave at a time?)",
	"319000431_5": "(If she can summon this many, why not summon them all right away and then surround me?)",
	"319000431_6": "\"Yaaah!\"",
	"319000431_7": "(Is there a limit as to how many she can summon at once?)",
	"319000431_8": "(Or is the point to simply make me fight?)",
	"319000431_9": "(If that's the case, then why?)",
	"319000431_10": "\"Splendid. Your reputation precedes you.\"",
	"319000431_11": "\"You fight just as the rumors say.\"",
	"319000431_12": "\"It feels like you've turned me into a gladiator.\"",
	"319000431_13": "\"Is that not precisely what a sword would desire?\"",
	"319000431_14": "\"A sword with no will is no sword. A battle without a cause is no battle for a warrior.\"",
	"319000431_15": "\"Do any battles truly have a cause?\"",
	"319000431_16": "\"You say this while you keep trying to fight me?!\"",
	"319000431_17": "\"Yes. It's a contradiction, I know.\"",
	"319000431_18": "\"But to change the world, we must forge a path of contradictions which leads to the world beyond.\"",
	"319000431_19": "\"What are you talking about?\"",
	"319000431_20": "\"I doubt you'd ever be able to understand.\"",
	"319000431_21": "\"The other day, you said your goal was world peace.\"",
	"319000431_22": "\"But to be honest—\"",
	"319000431_23": "\"I think it's all a farce! Is this what the world needs in order to achieve peace?!\"",
	"319000431_24": "\"You must be rather skilled at fighting if you have this much leeway for idle talk.\"",
	"319000431_25": "\"Very well, then. Allow me to share my plan.\"",
	"319000431_26": "\"I need the power of your songs to defeat those who would oppose me, those who would oppose peace.\"",
	"319000431_27": "\"I do not sing simply to defeat my enemies!\"",
	"319000431_28": "\"But you sing in order to kill the Noise. Is that not what a Symphogear wielder does?\"",
	"319000431_29": "\"Is that not what Kanade Amo does?\"",
	"319000431_30": "\"If it's not to defeat your enemies, then what DO you sing for?\"",
	"319000431_31": "\"......\"",
	"319000431_32": "(I'm not from this world—)",
	"319000431_33": "(My feelings, though, are unbending, regardless of what world I'm in.)",
	"319000431_34": "\"I sing for the people who like my songs.\"",
	"319000431_35": "\"If I can make those people smile even a little, then I'll brandish my sword proudly.\"",
	"319000431_36": "\"Smiles... A rather naive response for a Symphogear wielder who's supposed to protect the world.\"",
	"319000431_37": "\"Bringing smiles to a handful of peons isn't going to change the world.\"",
	"319000431_38": "\"Maybe my songs alone won't do that. But songs have the power to change the world.\"",
	"319000431_39": "\"If such a song exists, I would love to hear it!\"",
	"319000431_40": "\"Before your world is sealed off, prove to me what this power you speak of is truly capable of.\"",
	"319000431_41": "\"Grrraaaaaah!\"",
	"319000431_42": "\"Next up, you'll be facing my precious Bergelmir.\"",
	"319000431_43": "(She wants me to fight that monster?)",
	"319000431_44": "\"Bergelmir... So that's the monster's name!\"",
	"319000431_45": "\"Yes. Do you think your fleeting dreams can endure in the face of its overwhelming presence?\"",
	"319000431_46": "\"I'm ready to take on any foe.\"",
	"319000431_47": "\"Now then... Here I come!\""
}